Subject: Re: bug#76871: 31.0.50; package--builtin-versions contains two entries for `emacs`.
From: Stefan Kangas <[email-masked]>
To: Mauro Aranda <[email-masked]>, No Wayman <[email-masked]>, [email-masked]
Date: Mon, 10 Mar 2025 17:05:55 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Mauro Aranda <[email-masked]> writes:

> On 8/3/25 13:00, No Wayman wrote:
>> An (emacs 1 0) snuck into package--builtin-versions recently.
>> Came onto my radar because it's breaking package version checks in the
>> Elpaca package manager.
>> Any chance we can get this regenerated so there is only one entry for
>> `emacs`?
>
> See Bug#76861

I think this is fixed, so I'm closing this.

Please reopen if I've misunderstood.